<p class="ds-body-large-medium mt-0 mb-3">
  En nuestro propósito de fomentar y promover interacciones basadas en la
  transparencia, honestidad y ética, y con el objetivo de ayudar a la
  comprensión de la Seguridad Social, entregamos a nuestros afiliados y a la
  comunidad nuestro marco de funcionamiento legal y normativo, datos y
  estadísticas sobre personas y empresas afiliadas, de nuestros productos y
  beneficios y reclamos recibidos.
</p>
<p class="ds-body-large-medium mt-0 mb-3">
  La Superintendencia de Seguridad Social (SUSESO), es un organismo autónomo del
  Estado, a cargo de fiscalizar el cumplimiento de la normativa de seguridad
  social y garantizar el respeto de los derechos de las personas, especialmente
  de los trabajadores, pensionados y sus familias por lo cual en caso de
  presentar alguna disconformidad con nuestra entidad puede dirigirse a este
  organismo
  <a href="https://www.suseso.cl" target="_blank" class="ds-link-body-large">
    www.suseso.cl.
  </a>
</p>

<h4 class="ds-title-h4-bold mt-0 mb-1">
  {" "}
  <svg
    xmlns="http://www.w3.org/2000/svg"
    height="32px"
    viewBox="0 0 24 24"
    width="32px"
    fill="#326295"
    style="margin-bottom: -7px; margin-right: 10px"
  >
    <path d="M0 0h24v24H0z" fill="none" />
    <path
      d="M14 2H6c-1.1 0-1.99.9-1.99 2L4 20c0 1.1.89 2 1.99 2H18c1.1 0 2-.9 2-2V8l-6-6zm2 16H8v-2h8v2zm0-4H8v-2h8v2zm-3-5V3.5L18.5 9H13z"
    />
  </svg>
  Reglamentos
</h4>
<p class="ds-body-large-medium mt-0 mb-2">
  En los reglamentos definimos las condiciones, requisitos y reglas por las que
  se rigen los beneficios que entregamos a nuestros afiliados.
</p>
<ul class="m-0 pl-4">
  <li class="text-color-x1">
    <a
      href="https://www.cajalosandes.cl/cs/groups/public/documents/document/chbh/ys0y/~edisp/reglamento-ppaa-2017.pdf"
      target="_blank"
      class="ds-link-body-large"
    >
      Reglamento del régimen de Prestaciones Adicionales 2017
    </a>
  </li>
  <li class="text-color-x1">
    <a
      href="https://www.cajalosandes.cl/cs/groups/public/documents/document/c29j/awfs/~edisp/r-reglamento-credito-social-cl.pdf"
      target="_blank"
      class="ds-link-body-large"
    >
      Reglamento de Crédito Social
    </a>
  </li>
  <li class="text-color-x1">
    <a
      href="https://www.cajalosandes.cl/cs/groups/public/documents/document/bnvh/bf8y/~edisp/r-programa_anual_2015.pdf"
      target="_blank"
      class="ds-link-body-large"
    >
      Programa anual Prestaciones adicionales 2015
    </a>
  </li>
  <li class="text-color-x1">
    <a
      href="https://www.cajalosandes.cl/cs/groups/public/documents/document/bnvh/bf8y/~edisp/r-programa_anual_2016.pdf"
      target="_blank"
      class="ds-link-body-large"
    >
      Programa anual Prestaciones adicionales 2016
    </a>
  </li>
</ul>
